import { createApp } from "vue";
import Taro from "@tarojs/taro";
import "./app.scss";

const App = createApp({
  onLaunch({ query }) {
    Taro.setStorageSync("uid", query.uid);
    Taro.setStorageSync("id", query.id);
  },
  onShow(options) {},
});

export default App;
